@charset "UTF-8";
#car .nav-fixed { border-bottom: none;}
main section.block-howto { background: #f0f0f0 !important; padding-bottom: 35px; padding-top: 35px; position: relative;}
main section.block-howto:nth-child(even) { background: #fff !important;}
main section.block-howto .subnavi.right { margin-bottom: 1.0em; margin-top: -1.0em;}
/* -------------- フォント */
main section.block-howto h2 { line-height: 1.4em; margin-bottom: 1.0em;}
main section.block-howto h3 { font-size: 17px; line-height: 1.4em; margin-bottom: 1.0em;}
main section.block-howto h4 { font-size: 15px; line-height: 1.4em; margin-bottom: 1.0em;}
main section.block-howto h5,
main section.block-howto h6 { font-size: 14px; line-height: 1.4em; margin-bottom: 0.4em;}
main section.block-howto p { font-size: 13px;}
main section.block-howto div + h3,
main section.block-howto p + h3,
main section.block-howto ul + h3,
main section.block-howto table + h3,
main section.block-howto div + h4,
main section.block-howto p + h4,
main section.block-howto ul + h4,
main section.block-howto table + h4 { margin-top: 1.8em;}
main section.block-howto div + h5,
main section.block-howto p + h5,
main section.block-howto ul + h5,
main section.block-howto table + h5,
main section.block-howto div + h6,
main section.block-howto p + h6,
main section.block-howto ul + h6,
main section.block-howto table + h6 { margin-top: 1.0em;}
main section.block-howto p + p,
main section.block-howto p + ul,
main section.block-howto ul + p,
main section.block-howto ul + ul,
main section.block-howto ul + table,
main section.block-howto p + table,
main section.block-howto table + ul,
main section.block-howto table + p { margin-top: 0.7em;}
main section.block-howto li + li { margin-top: 0.5em;}
main section.block-howto li ul { margin-top: 0.8em;}
main section.block-howto li ul li + li { margin-top: 0.4em;}
main section.block-howto strong { font-size: 108%;}
main section.block-howto .large { font-size: 116%;}
main section.block-howto p.sup,
main section.block-howto li.sup,
main section.block-howto ul.sup li,
main section.block-howto sup { font-size: 100% !important;}
main section.block-howto p.sup,
main section.block-howto li.sup,
main section.block-howto ul.sup li { color: #505050; padding-left: 1.0em; text-indent: -1.0em;}
/* -------------- リンク */
main section.block-howto a:link,
main section.block-howto a:visited { color: #069;}
main section.block-howto a:hover,
main section.block-howto a:focus { color: #069; text-decoration: underline;}
/* --------------- ポイント */
main section.block-howto ul + .pointBlock,
main section.block-howto p + .pointBlock,
main section.block-howto table + .pointBlock { margin-top: 2.0em;}
main section.block-howto .pointBlock + .pointBlock { margin-top: 1.0em;}
main section.block-howto .pointBlock { border: 2px solid #e0e0e0; border-radius: 2px; padding: 5px 10px 10px 10px;}
main section.block-howto:nth-child(odd) .pointBlock { border-color: #d0d0d0;}
main section.block-howto .pointBlock h5,
main section.block-howto .pointBlock h6 { align-items: baseline; display: flex; font-size: 14px; margin-bottom: 0.8em;}
main section.block-howto .pointBlock h5 span,
main section.block-howto .pointBlock h6 span {
	align-items: center;
	background-color: #303030;
	border-radius: 2px;
	color: #fff;
	display: flex;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.3));
	font-size: 12px;
	margin-left: -15px;
	margin-right: 0.8em;
	padding: 0.3em 0.8em;
	}
/* --------------- カラム設定 */
main section.block-howto .flex-box.ensta { margin-left: -10px;}
main section.block-howto .flex-box.ensta .col2 { margin-left: 10px; width: calc((100% / 2) - 10px);}
/* --------------- 説明枠 */
main section.block-howto .inner + .inner { border-top: 1px solid #f0f0f0; margin-top: 1.8em; padding-top: 1.8em;}
main section.block-howto:nth-child(odd) .inner + .inner { border-top: 1px solid #e0e0e0;}
/* --------------- フローチャート */
main section.block-howto [class*="count"] { position: relative;}
main section.block-howto [class*="count"]::before {
	background: #d61518;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 0.8em;
	padding: 0.1em 0.8em;
	text-align: left;
	width: 6.5em;
	}
main section.block-howto .ensta [class*="count"]::before { background: #cf7274;}
main section.block-howto .count1::before { content: "STEP.1";}
main section.block-howto .count2::before { content: "STEP.2";}
main section.block-howto .count2-1::before { content: "STEP.2-1";}
main section.block-howto .count2-2::before { content: "STEP.2-2";}
main section.block-howto .inner .box-line + p,
main section.block-howto .inner p + .box-line,
main section.block-howto .inner div + .box-line,
main section.block-howto .inner div + .center.large,
main section.block-howto .inner .center.large + div { margin-top: 0.7em;}
main section.block-howto p.center.large { color: #808080;}
main section.block-howto .inner .box-line + p.bottom { margin-top: 5.5em;}
main section.block-howto .inner .box-line { background: #f0f0f0; border-radius: 2px; filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.3)); padding: 0.3em;}
main section.block-howto:nth-child(odd) .inner .box-line { background: #fff;}
main section.block-howto .inner .box-line h4 { margin-bottom: 0;}
main section.block-howto .inner .box-line h4 + p { margin-top: 0.7em;}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 468px) {
/* --------------- ポイント */
main section.block-howto .pointBlock { border: 3px solid #e0e0e0; padding: 8px 15px 15px 15px;}
main section.block-howto .pointBlock h5,
main section.block-howto .pointBlock h6 { font-size: 15px;}
main section.block-howto .pointBlock h5 span,
main section.block-howto .pointBlock h6 span { margin-left: -21px;}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
main section.block-howto { padding-bottom: 60px; padding-top: 60px;}
/* -------------- フォント */
main section.block-howto h2 { margin-bottom: 1.3em;}
main section.block-howto h3 { font-size: 18px; margin-bottom: 1.3em;}
main section.block-howto h4 { font-size: 17px; margin-bottom: 1.1em;}
main section.block-howto h5,
main section.block-howto h6 { font-size: 16px; margin-bottom: 0.5em;}
main section.block-howto p { font-size: 14px;}
main section.block-howto div + h3,
main section.block-howto p + h3,
main section.block-howto ul + h3,
main section.block-howto table + h3,
main section.block-howto div + h4,
main section.block-howto p + h4,
main section.block-howto ul + h4,
main section.block-howto table + h4 { margin-top: 2.0em;}
main section.block-howto div + h5,
main section.block-howto p + h5,
main section.block-howto ul + h5,
main section.block-howto table + h5,
main section.block-howto div + h6,
main section.block-howto p + h6,
main section.block-howto ul + h6,
main section.block-howto table + h6 { margin-top: 1.5em;}
main section.block-howto p + p,
main section.block-howto p + ul,
main section.block-howto ul + p,
main section.block-howto ul + ul,
main section.block-howto ul + table,
main section.block-howto p + table,
main section.block-howto table + ul,
main section.block-howto table + p { margin-top: 0.9em;}
main section.block-howto li + li { margin-top: 0.6em;}
/* --------------- ポイント */
main section.block-howto .pointBlock { border: 4px solid #e0e0e0; padding: 10px 20px 20px 20px;}
main section.block-howto .pointBlock h5,
main section.block-howto .pointBlock h6 { font-size: 16px;}
main section.block-howto .pointBlock h5 span,
main section.block-howto .pointBlock h6 span { font-size: 13px; margin-right: 1.0em; margin-left: -27px; padding: 0.3em 1.0em;}
/* --------------- 説明枠 */
main section.block-howto .inner + .inner { margin-top: 2.4em; padding-top: 2.4em;}
/* --------------- カラム設定 */
main section.block-howto .flex-box.ensta { margin-left: -20px;}
main section.block-howto .flex-box.ensta .col2 { margin-left: 20px; width: calc((100% / 2) - 20px);}
/* --------------- フローチャート */
main section.block-howto [class*="count"]::before { font-size: 14px; width: 7.0em;}
main section.block-howto .inner .box-line { padding: 0.8em;}
main section.block-howto .inner .box-line + p.bottom { margin-top: 4.5em;}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 1066px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1066px) {
/* -------------- フォント */
main section.block-howto h2 { margin-bottom: 1.8em;}
main section.block-howto h3 { margin-bottom: 1.4em;}
main section.block-howto h4 { margin-bottom: 1.0em;}
main section.block-howto h5,
main section.block-howto h6 { margin-bottom: 0.6em;}
main section.block-howto div + h3,
main section.block-howto p + h3,
main section.block-howto ul + h3,
main section.block-howto table + h3,
main section.block-howto div + h4,
main section.block-howto p + h4,
main section.block-howto ul + h4,
main section.block-howto table + h4 { margin-top: 2.2em;}
main section.block-howto div + h5,
main section.block-howto p + h5,
main section.block-howto ul + h5,
main section.block-howto table + h5,
main section.block-howto div + h6,
main section.block-howto p + h6,
main section.block-howto ul + h6,
main section.block-howto table + h6 { margin-top: 1.6em;}
main section.block-howto p + p,
main section.block-howto p + ul,
main section.block-howto ul + p,
main section.block-howto ul + ul,
main section.block-howto ul + table,
main section.block-howto p + table,
main section.block-howto table + ul,
main section.block-howto table + p { margin-top: 1.1em;}
/* --------------- フローチャート */
main section.block-howto .inner .box-line { padding: 1.2em;}
}